Release 0.9.5.7
  • Identical to 0.9.5.6 but running with ExtJS 6.0.1
  • Require plugins dbui.091 and extjs.601
  • Build via the script build-version6 in w2pext/utilities